Welcome to Black Liquid Software

Register now to gain access to all of our features. Once registered and logged in, you will be able to contribute to this site by submitting your own content or replying to existing content. You'll be able to customize your profile, receive reputation points as a reward for submitting content, while also communicating with other members via your own private inbox, plus much more! This message will be removed once you have signed in.

Sign in to follow this  
Followers 0
doldas

MM8 crash on Nomad Well Menu

Hi.  Has anyone experienced an issue with the game crashing when you enter the menu where the nomad well is?  Every time (5times) it crashed when I entered and moved to click nomad well.  The last time it crashed as soon as the menu for that department opened.  I think its the government building menu.  Anyone that can help me?

Share this post


Link to post
Share on other sites

Sounds like you have a conflict somewhere.  Please verify that you are using MegaMod 8.01 and Banished v. 1.0.7 - Build 170910.  Are you using any other mods?  If so, what are they and what version #.

Share this post


Link to post
Share on other sites

I only have the mega mod 8.  no other mods.  I have v1.0.7, but dont know which build.  where do i check that.

Share this post


Link to post
Share on other sites

Otherwise I will just take the newest CC mod.  Is it more or less the same?  I just want more building options!!!! Hahahhaha

 

Share this post


Link to post
Share on other sites
12 minutes ago, doldas said:

I only have the mega mod 8.  no other mods.  I have v1.0.7, but dont know which build.  where do i check that.

launch the game, wait it load. then at the menu, at bottom of your screen, in middle, it is written the version and the build. it needs to be .170910

Share this post


Link to post
Share on other sites

Thanks. will check tonight

Share this post


Link to post
Share on other sites

Also, if you aren't using MM 8.01 (only MM8), please update that.

Share this post


Link to post
Share on other sites

My build is 170212.  Which mod pack would be best for me?

 

Share this post


Link to post
Share on other sites

You should obtain the update to Banished to the current version (1.0.7 - Build 170910) from wherever you bought Banished.  

Share this post


Link to post
Share on other sites
8 hours ago, doldas said:

My build is 170212.  Which mod pack would be best for me?

 

MM and RKEC are not compatible with 170212.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0